calloutlist.style
Prev | Callouts | Next

## calloutlist.style

`calloutlist.style` — Callout list style to apply

## Synopsis

          <xsl:param name="calloutlist.style" select="'leftmargin=1cm,style=sameline'"/>

## Description

Defines how the callout list items are displayed. The value must be some valid enumitem description list options.

Prev | Up | Next
callout.linkends.hot | Home | callout.markup.circled